Subject: New Reply Received - Conversation with hi
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 14:51:28 +0000

Hi Yasser Ahmed,  The customer has responded to the ticket.  Conversation with hi  Ticket comment <div>Hi,</div>
<div><br></div>
<div>It seems like you don't require the product back.</div>
<div><br></div>
<div>I have been following with you guys since almost one and half months now.   </div>
<div><br></div>
<div>Every time I get an apology email and promise from your end of picking the product back.</div>
<div><br></div>
<div>Please not I am leaving my preset address by end of this month.</div>
<div><br></div>
<div>Please arrange someone to pick the order, if not picked before this month I will keep the product with me.</div>
<div><br></div>
<div>Thanks for understanding.</div>
<div><br></div>
<div><br></div>
<div>
<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, January 15, 2021, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Anishkumar,<br><br>Thank you for contacting us.<br><br>We are truly so sorry for the inconvenience caused.<br><br> We have now again contacted our courier team to to collect the returned items order No. 9620298824. <br><br>Feel free to ask any further queries in the future.<br><br>Your friends,<br>The Support Team.<br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
<br><br>-- <br>Thanks and Regards,<br>Anishkumar Narayanan<br>+971 585806079<br>+91 9922888669<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1842144